<?php

define("SALESMANANALYSIS_MODULE_DIR","./modules/salesmananalysis");
define("SALESMANANALYSIS_MODULE_DIR_ADMIN","../modules/salesmananalysis");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;



if($isAdmin){
	
	//include_once(SALESMANANALYSIS_MODULE_DIR_ADMIN . '/salesmananalysis.classes.php');
	//include_once(SALESMANANALYSIS_MODULE_DIR_ADMIN . '/salesmananalysis.functions.php');
	include_once("../connect.php");
	include_once("../session.php");

}else{
	include_once("./connect.php");
	include_once("./session.php");
	//include_once(SALESMANANALYSIS_MODULE_DIR . '/salesmananalysis.functions.php');
	//include_once(SALESMANANALYSIS_MODULE_DIR . '/salesmananalysis.classes.php');
}


if($action == "report"){
	include_once(SALESMANANALYSIS_MODULE_DIR_ADMIN . '/salesmananalysis.report.php');
}
if($action == "report2"){
	include_once(SALESMANANALYSIS_MODULE_DIR_ADMIN . '/salesmananalysis.report2.php');
}
if($action == "functions"){
	include_once(SALESMANANALYSIS_MODULE_DIR . '/salesmananalysis.functions.php');
}
if($action == "customerReport"){
	include_once(SALESMANANALYSIS_MODULE_DIR_ADMIN . '/salesmananalysis.customerReport.php');
}

?>